<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:padding="16dp"
    android:background="@drawable/border_line"
    android:elevation="8dp">

    <androidx.cardview.widget.CardView
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginBottom="5dp"
        android:background="@color/white"
        app:cardCornerRadius="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <Button
                android:id="@+id/savePopup"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="36dp"
                android:text="적용"
                app:cornerRadius="10dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:id="@+id/view"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="75dp"
                android:background="@color/black"
                android:layout_marginStart="36dp"
                android:layout_marginEnd="36dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/popupText"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="36dp"
                android:layout_marginTop="40dp"
                android:text="주소 검색 필터 항목"
                android:textSize="18sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.cardview.widget.CardView
                android:layout_width="130dp"
                android:layout_height="30dp"
                android:layout_marginStart="230dp"
                android:layout_marginTop="100dp"
                app:cardBackgroundColor="@color/white"
                app:cardElevation="4dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">
                <Spinner
                    android:id="@+id/guGunSelectSpinner"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:prompt="@string/gugun_spinner_prompt"
                    tools:layout_editor_absoluteX="258dp"
                    tools:layout_editor_absoluteY="102dp"
                    android:padding="3dp"/>
            </androidx.cardview.widget.CardView>

            <com.google.android.material.textfield.TextInputLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="36dp"
                android:layout_marginTop="150dp"
                android:hint="관련검색어를 입력하세요"
                android:minWidth="240dp"
                android:textSize="16sp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/relateInput"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:minWidth="200dp"
                    android:textSize="16sp" />
            </com.google.android.material.textfield.TextInputLayout>

            <androidx.cardview.widget.CardView
                android:layout_width="180dp"
                android:layout_height="30dp"
                android:layout_marginStart="36dp"
                android:layout_marginTop="100dp"
                app:cardBackgroundColor="@color/white"
                app:cardElevation="4dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <Spinner
                    android:id="@+id/siSelectSpinner"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="3dp"
                    android:prompt="@string/si_spinner_prompt" />
            </androidx.cardview.widget.CardView>
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>
